/* Style Sheet for Eng - 2003.06.11 */

Body
 {
 margin-bottom: 0;
 padding-bottom: 0; }

A
 {
 text-decoration: none; }

A:hover
 {
 color: inherit;
 text-decoration: underline;
 background: #CCFFFF none; }

A:visited
 {
 text-decoration: underline; }

.right
 {
 text-align: right; }

.center
 {
 text-align: center; }


BR.clear
 {
 clear: left; }


TABLE.center
 {
 margin-right: auto;
 margin-left: auto;
 text-align: left; }

.indent
 {
 margin-left: 3em; }

.form-bgc
 {
 color: inherit;
 background: #F0FFF0 none; }

.form-itemc
 {
 color: inherit;
 background: #99FF99 none; }

.form-item0
 {
 color: inherit;
 background: #FFFFFF none; }






/* -- 2004.08.30 additon -- */
.arial  { font-family: Arial, Verdana, Helvetica, sans-serif; }
.times  { font-family: "Times New Roman", serif; }
/* -- 2007.02.23 additon -- */
.mincho { font-family: "MS Mincho"; }

